package com.hzya.frame.plugin.cinvoice.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * @Description 发票批量导入有度税务表体
 * @Author xiangerlin
 * @Date 2025/4/18 15:20
 **/
public class CInvoiceImportBEntity extends BaseEntity {
    //主表id
    private String formmain_id;
    //主表名称
    private String formmain_tab_name;
    //发票号
    private String cinvoice_number;
    //发票代码
    private String cinvoice_code;
    //发票类型
    private String cinvoice_type;
    //发票日期
    private String cinvoice_date;
    //发票金额
    private String cinvoice_amount;

    public String getFormmain_id() {
        return formmain_id;
    }

    public void setFormmain_id(String formmain_id) {
        this.formmain_id = formmain_id;
    }

    public String getFormmain_tab_name() {
        return formmain_tab_name;
    }

    public void setFormmain_tab_name(String formmain_tab_name) {
        this.formmain_tab_name = formmain_tab_name;
    }

    public String getCinvoice_number() {
        return cinvoice_number;
    }

    public void setCinvoice_number(String cinvoice_number) {
        this.cinvoice_number = cinvoice_number;
    }

    public String getCinvoice_code() {
        return cinvoice_code;
    }

    public void setCinvoice_code(String cinvoice_code) {
        this.cinvoice_code = cinvoice_code;
    }

    public String getCinvoice_type() {
        return cinvoice_type;
    }

    public void setCinvoice_type(String cinvoice_type) {
        this.cinvoice_type = cinvoice_type;
    }

    public String getCinvoice_date() {
        return cinvoice_date;
    }

    public void setCinvoice_date(String cinvoice_date) {
        this.cinvoice_date = cinvoice_date;
    }

    public String getCinvoice_amount() {
        return cinvoice_amount;
    }

    public void setCinvoice_amount(String cinvoice_amount) {
        this.cinvoice_amount = cinvoice_amount;
    }
}
